<!--

html, body {
	margin: 0;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-color: #1B192F;
	font-family: verdana, helvetica, arial;
	height: 100%;
}

#container {
	width: 980px;
	margin: 0 auto;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background-image: url(../images/bglr.gif);
}

#padding {
	padding: 0;
}

#header {
	text-align: left;
	height: 90px;
	width: 980px;
	background: #fff;
	border-bottom: solid 2px #ccc;
}

#mainheader {
	height: 300px;
	border: solid 15px #ccc;
	background-color: #ccc;
	position: relative;
}

#booking {
	float:right;
	height:300px;
	width:250px;
	background-color: #036;
}

#bookinghead {
	background: #036;
	color: #fff;
	font-size: 18px;
	text-align: center;
	height: 38px;
	line-height: 30px;
}

#bread {
	font-size: 11px;
	padding: 12px 10px 5px;
}

#mainbox {
}

#content a, #header a, #right a, #bread a, .bottomnav a {
	color: #049;
	text-decoration: none;
}

#content a:hover, #header a:hover, #right a:hover, #bread a:hover, .bottomnav a:hover {
	color: #F7A539;
	text-decoration: underline;
}

#middle {
	margin: 15px;
}

#content {
	font-size: 13px;
	line-height: 22px;
	padding: 0 15px 0 5px;
	float: left;
	width: 654px;
}

#right {
	display: block;
	float: right;
	width: 250px;
	font-size: 12px;
	line-height: 19px;
	margin-top: -28px;
}

#social {
	padding: 10px;
	background: #eee;
	font-size: 12px;
	font-family: tahoma, arial, helvetica, verdana;
	margin: 15px;
}

#footer {
	padding: 3px 0;
	background: #1C1D34;
	font-size: 10px;
	color: #EBF0F0;
	margin: -24px auto 0 auto;
	height: 18px;
	width: 976px;
	border: solid #ccc;
	border-width: 0 2px;
	text-align: center;
}

#footer a {
	color: #EBF0F0;
	padding: 0 3px;
	line-height: 18px;
}

.bottomnav {
	text-align: center;
	font-size: 13px;
}

h1 {
	font-size: 22px;
	color: #F7A539;
	margin: 12px 0 21px;
	font-weight: normal;
}

h1 span {
	font-size: 14px;
	color: #444;
}

h2 {
	color: #555;
	font-size: 17px;
	margin-top: 21px;
}

h2.home {
	font-size: 13px;
	font-weight: normal;
	display: block;
	color: #000;
}

h2.alt {
	color: #e15a00;
	font-size: 14px;
	margin: 18px 0 -6px 0;
}

h3 {
	color: #444;
	padding-bottom: 3px;
	border-bottom: dotted 1px #999;
	font-size: 15px;
	margin-top: 27px;
}

h3.red {
	color: red;
}

h3.belowh1 {
	margin-top: -9px;
	font-size: 14px;
	border: none;
}

h4 {
	font-size: 14px;
	color: #444;
}

h4.loyalty {
	font-size: 14px;
	color: #fff;
	background-color: #F7A539;
	margin: 30px 0 0;
	padding-left: 5px;
}

h4.belowh3 {
	margin-top: -12px;
	font-size: 12px;
	color: #444;
}

h5 {
	font-size: 12px;
	margin-bottom: 3px;
}

h5.dates {
	font-size: 12px;
	margin-bottom: 0;
	background-color: #d9e2e7;
	padding-left: 3px;
}

h5.sailing {
	font-size: 16px;
	font-weight: normal;
	color: #444;
	margin: -12px 0 18px 0;
}

.belowh4 {
	margin: -18px 0 18px 0;
}

.rightnavbox h3 {
	color: #F7A539;
	font-size: 16px;
	border: none;
	margin: 6px 0;
	line-height: 24px;
}

#headertitle img {
	float: left;
	margin: 10px 0 0 10px;
	border: none;
}

#languages {
	margin: 6px 0 0 45px;
	float: left;
}

#languages img {
	margin-right: 4px;
}

#phone {
	margin-top: 8px;
	line-height: 26px;
}

#phone a, #phone a:hover {
	color: #333;
	text-decoration: none;
}

#phone img {
	vertical-align:-8%;
}

#topnav {
	float: right;
	margin: 26px 10px 0 0;
}

#topnav img {
	margin: 0 5px -3px 0;
}

.blog, .blog2, .facebook, .newsletter {
	float: left;
	margin-right: 24px;
	line-height: 18px;
	padding: 0;
}

.blog a, .blog2 a, .facebook a, .newsletter a {
	color: #049;
}

.blog a:hover, blog2 a:hover, .facebook a:hover, .newsletter a:hover {
	color: #F7A539;
}

.blog {
	width: 327px;
}

.blog2 {
	width: 617px;
}

.facebook {
	width: 280px;
}

.facebook .fb-page {
	border: solid 1px #ccc;
}

.newsletter {
	width: 251px;
}

.blog h4, .blog2 h4, .facebook h4, .newsletter h4 {
	font-size: 15px;
	line-height: 15px;
	color: #333;
	margin: 0 0 15px;
	padding-bottom: 3px;
	border-bottom: dotted 1px #fff;
}

.blog h4 {
	text-indent: 22px;
	background-image: url(../images/icons/feed.png);
	background-repeat: no-repeat;
}

.facebook h4 {
	text-indent: 22px;
	background-image: url(../images/icons/facebook-small.png);
	background-repeat: no-repeat;
}

.newsletter h4 {
	text-indent: 22px;
	background-image: url(../images/icons/email.png);
	background-repeat: no-repeat;
}

h4.info {
	background-image: url(../images/icons/information.png);
	background-repeat: no-repeat;
}

.newsletter input {
	padding: 1px 2px;
	margin-top: 6px;
	font-family: tahoma, helvetica, arial;
}

.newslsubmit {
	background-color: #F7A539;
	font-weight: bold;
	border: solid 1px #333;
	cursor: pointer;
	width: 75px;
	height: 20px;
}

.facebook li {
	margin: 5px 0 0 -22px;
}

.newslist {
	margin: 0 0 18px 10px;
	padding-left: 10px;
	line-height: 18px;
}

.newslist li {
	list-style-image: url(../images/icons/arrow.png);
}

.newslist li {
	margin-bottom: 3px;
}


#bookonline {
	text-align: center;
	margin: 20px 0;
}

.font11 {
	font-size: 11px;
}

.font10 {
	font-size: 10px;
}

.lst1 {
	margin: 6px 0 12px 10px;
	padding-left: 10px;
}

.lst1 li ul {
	margin-left: 6px;
	padding-left: 6px;
}

.lst2 {
	margin: 3px 0 15px 8px;
	padding-left: 8px;
	line-height: 19px;
}

.lst3 {
	margin: -9px 0 12px 8px;
	padding-left: 8px;
}

.lst4 {
	margin: 3px 0 3px 8px;
	padding-left: 8px;
	line-height: 15px;
}

.lst5 {
	margin: 6px 0 9px 10px;
	padding-left: 10px;
	line-height: 19px;
}

.lst5 li {
	margin-bottom: 12px;
}

.lst6 {
	margin: 3px 0 6px 9px;
	padding-left: 9px;
	line-height: 19px;
}

.right {
	text-align: right;
}

.ital {
	font-style: italic;
}

.box {
	border: solid 5px #ccc;
	background: #f5f5f5;
	font-family: tahoma, helvetica, arial;
	font-size: 12px;
	line-height: 17px;
	margin-top: 12px;
	padding: 6px;
}

.offers {
	border-color: #F7A539;
	padding: 0;
}

.box h4, #search h4 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}

#search h4 {
	padding: 5px 0 0 5px;
}

.offers h4 {
	font-size: 16px;
	margin: 0;
	color: #fff;
	text-align: center;
	background: #F7A539;
	padding: 1px 0 5px;
	font-weight: bold;
}

.box ul {
	margin: 12px 0 9px 8px;
	padding-left: 8px;
}

.offers ul {
	margin: 12px 0 9px 10px;
	padding-left: 10px;
}
.box li {
	margin-bottom: 3px;
}

.box2 {
	border: solid 5px #ccc;
	margin-top: 12px;
	padding: 6px;
	background: #f5f5f5;
	font-family: tahoma, helvetica, arial;
	font-size: 12px;
	line-height: 17px;
}

.box2top {
	background-image:url(../images/deco/cite1.gif);
	background-repeat: no-repeat;
}

.box2bottom {
	background-image:url(../images/deco/cite2.gif);
	background-position: right;
	background-repeat: no-repeat;
	margin-bottom: 3px;
}

.box3 {
	border: solid 5px #ccc;
	margin-top: 12px;
}

.box-feefo {
	margin: 18px 0;
	text-align: center;
}

.video {
	float: left;
	border: solid 3px #ccc;
	margin: 3px 21px 12px 0;
	font-family: tahoma, helvetica, arial;
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	color: #666;
	background-color: #f5f5f5;
}

#content .video img {
	padding: 0;
	border: solid 1px #666;
}

.video .right {
	padding: 6px;
}

.video2 {
	float: right;
	border: solid 5px #ccc;
	margin: 5px 0 12px 20px;
	font-family: tahoma, helvetica, arial;
	text-align: center;
	color: #666;
	background-color: #f5f5f5;
}

.videobox {
	float: left;
	margin: 12px 0;
	text-align: center;
	width: 210px;
	height: 160px;
	font-size: 11px;
	line-height: 17px;
}

.videobig {
	text-align: center;
	border: solid 1px #999;
	margin: 18px 0;
}


#search {
	margin: 12px 0;
	background: #f5f5f5;
}

.rightnav, .rightnav3 {
	border-left: solid 1px #ccc;
	padding: 0 3px 0 6px;
}

.rightnav2 {
	border-left: solid 1px #ccc;
	padding: 0 3px 0 6px;
	margin: 18px 0 12px 0;
}

.rightnavbox {
	border: double 3px #F7A539;
	padding: 0 3px 0 6px;
}

.rightnav ul, .rightnavbox ul {
	margin: 9px 0 12px 9px;
	padding-left: 9px;
	line-height: 20px;
}

.rightnav li, .rightnavbox li {
	margin-bottom: 5px;
}

.rightnav2 ul {
	margin: 6px 0 12px 9px;
	padding-left: 9px;
	line-height: 21px;
	font-size: 11px;
}

.rightnav2 ul a {
	font-weight: bold;
}

.rightnav3 ul {
	margin: 3px 0 15px 9px;
	padding-left: 9px;
}


.rightnav ul a, .rightnavbox ul a {
	font-weight: bold;
}

.rightnav2 h3 {
	margin-bottom: 6px;
}

.floatr {
	float: right;
	margin: 5px 0 0 12px;
}

.floatr img {
	padding: 0;
	background: none;
}

.floatl {
	float: left;
	margin: 5px 12px 0 0;
}

.floatl img {
	padding: 0;
	background: none;
}

.thumb {
	float: left;
	width: 153px;
	text-align: center;
	margin: 10px 4px 0 6px;
}

.margint6 {
	margin-top: 6px;
}

.exclamation {
	background-image: url(../images/icons/exclamation.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 20px;
}

.information {
	background-image: url(../images/icons/information.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 20px;
}


img {
	border-color: #666;
}

.picl {
	float:left;
	text-align:center;
	font-size: 11px;
	margin-top: 9px;
}

.picr {
	float:right;
	text-align:center;
	font-size: 11px;
	margin-top: 9px;
}

.width320 {
	width: 320px;
}

.hotels {
	font-size: 12px;
	font-weight: bold;
	margin: 18px 0;
	width: 320px;
}

.hotelbox {
	font-size: 12px;
	font-weight: bold;
	margin: 18px 0;
	width: 320px;
	float:left;
	text-align:center;
}

.mt9 {
	margin-top: 9px;
}

.mt14 {
	margin-top: 14px;
}

.mtm9 {
	margin-top: -9px;
}

.mb3 {
	margin-bottom: 3px;
	border: none;
}

.mb39 {
	margin-bottom: 39px;
	border: none;
}

.normal1 {
	font-size: 13px;
	font-weight: normal;
	color: #000;
}

hr {
	border: solid #999;
	border-width: 1px 0 0 0;
	height: 0;
}

hr.dotted {
	border: dotted #999;
	border-width: 1px 0 0 0;
	height: 0;
}

.fat {
	font-weight: bold;
}

.lh1 {
	line-height: 28px;
}

.ctable td {
	background-color: #eee;
}

.box4 {
	float: left;
	text-align: center;
	margin: 5px 10px 0 0;
	width: 120px;
	height: 130px;
}

.box5 {
	width: 470px;
	margin: 18px auto;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
	padding: 6px;
	background-color: #ddf;
}

.box5 p {
	margin: 0;
}

.box5 img {
	vertical-align:text-bottom;
}

.box6 {
	border: solid 1px #999;
	background: #ffc;
	padding: 0 6px;
	display: block;
	margin-top: 18px;
}

#box7 {
	border: solid 2px #999;
	width: 150px;
	padding: 6px;
	text-align: center;
	font-size: 12px;
	float: right;
	margin: 5px 0 12px 18px;
	line-height: 20px;
}

#box7 b {
	font-size: 15px;
	font-weight: bold;
}

#box7 a, #box7 a:hover {
	color: #e1308f;
}

.box8 {
	float: left;
	text-align: center;
	margin: 5px 10px 0 0;
	width: 120px;
	height: 70px;
}

.box9 {
	border: solid 3px #F7A638;
	margin: 24px 0;
	padding: 6px 9px;
	background: #f5f5f5;
	font-size: 13px;
	line-height: 21px;
}

.box10 {
	display: inline-block;
	width: 200px;
	padding: 5px;
	border: solid 1px #ccc;
	vertical-align: top;
	font-size: 12px;
	height: 100px;
	background-color: #f0f0f0;
}

.box11 {
	border: solid 3px #900;
	margin: 24px 0;
	padding: 6px 9px;
	background: #f5f5f5;
	text-align: center;
}

.floatfix {
	display:table;
}

p.thumbrow {
	margin: 24px 0 18px;
}

.maps {
	width: 650px;
	height: 450px;
	border: solid 1px #999;
	margin-top: 21px;
}


/* --------------------MAPS-------------------- */ 

.legend {
	margin: 5px 0;
	padding: 10px;
	border: dotted 1px #666;
	line-height: 19px;
}

.legend img {
	vertical-align: -3px;
}

.lgreen {
	background: #B7E08E;
	border: dotted 1px #000;
}

.specialt {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #690;
}

.dstitle {
	font-size: 16px;
	font-weight: bold;
	color: #690;
	padding-bottom: 3px;
	margin: 24px 0 18px;
	border-bottom: dotted 1px #999;
}

.vsmall {
	font-size: 10px;
	line-height: 13px;
}

/* --------------------MAPS END-------------------- */ 

.small {
	font-size: 11px;
}

.medium {
	font-size: 12px;

}

.tahoma {
	font-family: tahoma;
}

.lh15 {
	line-height: 15px;
	margin-top: -2px;
}

.lh15-2 {
	line-height: 15px;
	margin-top: -15px;
}

.lh15-3 {
	line-height: 15px;
	margin-top: -3px;
}

.tlh15 {
	line-height: 15px;
}

.tlh15 td {
	height: 25px;
	background-color: #ffd;
}

table.tlh15 {
	border-collapse:collapse;
}

.lh18 {
	line-height: 18px;
}

.mtop6 {
	margin-top: 6px;
}

.mtop16 {
	margin-top: 16px;
}

.mbot0 {
	margin-bottom: 0;
}

.mbot12 {
	margin-bottom: 12px;
}

.mtb {
	margin: 24px 0 18px;
}

.ptop5 {
	padding-top: 5px;
}

.send {
	padding:2px;
	width:120px;
	background-color: #36C;
	color:#fff;
	font-weight: bold;
	border: solid 1px #333;
	cursor:pointer;
}

.red {
	color: red;
}

.yellow {
	color: #ff0;
}

.cent {
	text-align: center;
}

.normal {
	font-weight: normal;
}

.rbtb {
	border: dotted red;
	border-width: 1px 0;
}

.shad {
	-moz-box-shadow: 3px 3px 3px #666;    
	-webkit-box-shadow: 3px 3px 3px #666; 
	box-shadow: 3px 3px 3px #666;  
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#666666')"; 
	/* For IE 5.5 - 7 */   
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#666666');
}

.note {
	border: dotted #f00;
	border-width: 1px 0;
	padding: 9px 0;
}

.note2 {
	border: dotted 1px #999;
	padding: 9px;
}

.addthis {
	width: 480px;
	margin: 18px auto 0;
}

ul.inline li {
	display: inline;
	list-style-type: circle;
	margin-left: 0;
	margin-right: 20px;
	padding-left: 0;
}

.ma-hotels {
	font-size: 12px;
	line-height: 19px;
	border: dotted #999;
	border-width: 1px 0;
	padding-bottom: 12px;
}

.glance {
	padding: 0 9px 9px 9px;
	background-color: #fdb;
	border: solid 1px #09c;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 18px 0;
}

.ataglance {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #09c;
	text-align: center;
	text-transform: uppercase;
	margin: 6px 0;
}

.glance ul {
	font-size: 15px;
	line-height: 24px;
	color: #333;
	margin: 0 0 10px 15px;
	padding-left: 15px;
	list-style-image: url(../images/icons/checked.png);
}

.glancetest {
	padding: 12px 20px 0 20px;
	border-top: dotted 1px #09c;
}

.skype {
	width: 250px;
	height: 60px;
	background-image: url(../images/skype.png);
}

.skype img {
	position: relative;
	top: -9px;
	left: 100px;
}

.twinpack {
	background: #eef;
	border: solid 5px #ccf;
	padding: 0 9px;
	text-align: center;
	margin: 18px 0;
}

.frf {
	border: double 3px #00a3cc;
	padding: 0 9px;
	font-size: 11px;
	line-height: 17px;
	margin: 18px 0;
}

.testim {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	margin: 25px 70px;
}

.popup2 .floatl img {
	margin: 12px 0 5px;
	border: solid 1px #999 !important;
}

.quote1 {
	width: 500px;
	margin: 24px auto 36px;
	background: url(../images/quote1.gif) left top no-repeat;
}

.quote2 {
	font-size: 15px;
	font-style:italic;
	padding:5px 20px 1px 45px;
	background:transparent url(../images/quote2.gif) right bottom no-repeat;
}

.quote3 {
	font-size: 12px;
	color:#666;
	font-style:normal;
	margin-top: 6px;
}

.mabox2 {
	width: 98%;
	background: #eef;
	border: solid 5px #ccf;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

.mabox2 table {
	border-collapse: collapse;
}

.mabox2 table td {
	border: solid 1px #ccf;
}

.highl {
	color: #b93100;
	font-weight: bold;
}

.teambox {
	border: solid 1px #ccc;
	padding: 0 9px;
	margin: 18px 0;
}

ul.redtopb {
	border: solid red;
	border-width: 1px 0;
	padding-top: 3px;
	margin-top: 18px;
}

.vtour2 {
	padding: 3px 6px 3px 0;
	margin-bottom: 3px;
	background-color: #ff9;
}

.clear {
	clear: both;
	margin-bottom: 21px;
}

.clear0 {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}



#navi {
padding: 0 15px 10px 15px;
background-color: #ccc;
}


/* ****************************************


Utopian CSS3 Dropdown Menus
by Justin Carroll (3circlestudio.com)

Version: 1.0


**************************************** */


/* Horizontal Style */

#utopian-navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 34px;
	line-height: 34px;
	background-color: #eee;
	border: solid 1px #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
}

#utopian-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#utopian-navigation a {
	color: #049;
	display: block;
	line-height: 1;
	padding: 10px 13px;
	text-decoration: none;
}

#utopian-navigation a:hover {
	color: #fa4;
	background-color: #036;
}

#utopian-navigation li {
	float: left;
}

#utopian-navigation li ul {
	left: -9999px;
	position: absolute;
	width: 184px;
	z-index: 300;
	background-color: #ccc;
}

#utopian-navigation li ul a {
	color: #049;
	padding: 10px 12px;
	width: 160px;
	display: block;
}

#utopian-navigation li ul a:hover, #utopian-navigation > li.dropdown li.dropdown > a:hover, #utopian-navigation > li.dropdown li.dropdown:hover > a {
	background-color: #036;
	color: #F7A539;
}

#utopian-navigation li:hover ul, #utopian-navigation li li:hover ul, #utopian-navigation li li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}

#utopian-navigation > li.dropdown > a {
	color: #049;
	cursor: default;
	padding-bottom: 11px;
}

#utopian-navigation > li.dropdown:hover > a {
	background-color: #ccc;
}



-->